<!DOCTYPE html>
<html dir="ltr" lang="en-US"><head><!-- Created by Artisteer v4.2.0.60559 -->
    <meta charset="utf-8">
    <title>Konfigurasi Akun</title>
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="style.css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="style.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="style.responsive.css" media="all">

<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <script src="jquery.js"></script>
    <script src="script.js"></script>
    <script src="script.responsive.js"></script>


<style>.art-content .art-postcontent-0 .layout-item-0 { padding: 10px;  }
.ie7 .art-post .art-layout-cell {border:none !important; padding:0 !important; }
.ie6 .art-post .art-layout-cell {border:none !important; padding:0 !important; }

</style></head>
<body>
<div id="art-main">
    <div class="art-sheet clearfix">
<header class="art-header">

    <div class="art-shapes">
        <a class="art-link-wrapper" href="Blog%20Posts/beasiswa-2.html" style="width:100%; height:100%; display: block"></a>
            </div>

<h1 class="art-headline">
    <a href="#">ITB Finance</a>
</h1>
<h2 class="art-slogan">Smart Finance</h2>





                
                    
</header>
<nav class="art-nav">
    <ul class="art-hmenu"><li><a href="beasiswa.html" class="">Beasiswa</a><ul class=""><li><a href="beasiswa/status.html" class="">Status</a></li><li><a href="beasiswa/penawaran.html" class="">Penawaran</a></li></ul></li><li><a href="ukt.html" class="">UKT</a></li><li><a href="saldo.html" class="">Saldo</a></li><li><a href="konfigurasi-akun.html" class="active">Konfigurasi Akun</a></li><li><a href="hello.html">Hello, <your name="" here=""> !</your></a></li><li><a href="log-out.html">Log Out</a></li></ul> 
    </nav>
<div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                        <div class="art-layout-cell art-content"><article class="art-post art-article">
                                
                                <div class="art-postcontent art-postcontent-0 clearfix"><div class="art-content-layout">
    <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-0" style="width: 100%" >
        <p><h1>Pengaturan Akun</h1>
                                                                                <br>
                                                                                
                                                                                <h2>Data User</h2>
                                                                                <table style="margin-top: 3px; margin-bottom: 3px; margin-left: 3px; margin-right: 3px; ">
                                                                                  <caption></caption>
                                                                                  <tbody><tr>
                                                                                    <td style="padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; "><b>Nama</b></td>
                                                                                    <td style="padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; " width="" colspan="">Nama Mahasiswa</td>
                                                                                  </tr>
                                                                                  <tr>
                                                                                    <td style="padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; "><b>INA ID</b></td>
                                                                                    <td style="padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; ">Nomor induk mahasiswa</td>
                                                                                  </tr>
                                                                                </tbody></table>
                                                                                <br>
                                                                                
                                                                                <h2>Ubah Password</h2> 
                                                                                <form action="action_page.php" style="width:25%">
                                                                                 
                                                                                 	<div class="container">
                                                                                 		<label for="old">Password Lama</label></div><div class="container">
                                                                                 		<input type="password" placeholder="" name="old" required="" size="100" width="20%">
                                                                                 
                                                                                 		<label for="new">Password Baru</label></div><div class="container">
                                                                                 		<input type="password" placeholder="" name="new" required="" size="20" width="20%"></div><div class="container"><br></div><div class="container"> 		
                                                                                 		
                                                                                 		<button type="button" class="btn btn-primary btn-sm">Submit</button></div>
                                                                                 
                                                                                </form>
                                                                
                                                                                <h4><br></h4>
                                                                                <h2>Notifikasi</h2>
                                                                                <div class="col-md-7"><div class="panel panel-default panel-primary"><div class="panel-heading"><h3 class="panel-title">Tujuan Notifikasi</h3></div><table class="table table-striped"><thead><tr><th></th><th>Email</th><th></th></tr></thead><tbody><form name="deleteemail" method="post" action="" role="form"></form><tr><th scope="row" class="text-right">1</th><td>AbidzarMGK@students.itb.ac.id</td><td><button type="submit" id="deleteemail_delete:AbidzarMGK@students.itb.ac.id" name="deleteemail[delete:AbidzarMGK@students.itb.ac.id]" class="btn btn-danger btn-xs btn btn-primary">Hapus</button></td></tr><tr><th scope="row" class="text-right">2</th><td>Abidzarisprivate@gmail.com</td><td><button type="submit" id="deleteemail_delete:Abidzarisprivate@gmail.com" name="deleteemail[delete:Abidzarisprivate@gmail.com]" class="btn btn-danger btn-xs btn btn-primary">Hapus</button></td></tr><input type="hidden" id="deleteemail__token" name="deleteemail[_token]" class="form-control" value="xjcjmbOEPJVmcLtUmlcqKqUC8_4GPDCMFPWCs-DkLVU"><form name="email" method="post" action="" role="form"></form><tr class="info"><td></td><td><input type="email" id="email_email" name="email[email]" placeholder="alamat email" class="form-control"></td><td class="middle-valign"><button type="submit" id="email_add" name="email[add]" class="btn-xs btn btn-primary">Tambah</button></td></tr><input type="hidden" id="email__token" name="email[_token]" class="form-control" value="xztj1a9yAHemfMTh0YIC-mMisCW0rxAA2lc_5ixuwF8"></tbody></table></div></div><p>
                            </p></p>
    </div>
    </div>
</div>
</div>


</article></div>
                    </div>
                </div>
            </div><footer class="art-footer">
<p><br></p>
</footer>

    </div>
</div>


</body></html>